body {
	font-size: 12px;
	line-height: 175%;
	margin: 0px;
	padding: 0px;
	background-image: url('../images/page_bg.gif');
}
td {
	font-size: 12px;
	line-height: 175%;
}
.page {
	background-color: #F7F8F9;
	width: 980px;
}
.white {
	color: #FFFFFF;
}
.maroon {
	color: #900321;
}
.brown {
	color: #6F0014;
}
.violet {
	color: #540582;
}
.violetsmoke {
	color: #F7F8F9;
}
.gray {
	color: #8E9091;
}
.black {
	color: #000000;
}
.hot {
	font-weight: bold;
	color: #CCFF00;
}

.bg_white {
	background-color: #FFFFFF;
}
.bg_whitesmoke {
	background-color: #F7F8F9;
}
.bg_gray {
	background-color: #D7D7D7;
}
.bg_orchid {
	background-color: #4B0579;
}
.bg_lavender {
	background-color: #F9F1FE;
}
.bg_dodgerblue {
	background-color: #0795EB;
}
.topmenu1table {
	height: 35px;
	width: 960px;
	background-image: url('../images/top_menu1_bg.gif');
}
.topmenu1space {
	width: 1px;
	background-image: url('../images/top_menu1_space.gif');
}
.topmenu1 {
	width: 88px;
	font-size: 16px;
	line-height: 175%;
	color: #333333;
	vertical-align: bottom;
	filter: Glow(Color='#FFFFFF', Strength=4);
}
.topmenu2table {
	width: 960px;
	background-image: url('../images/top_menu2_bg.gif');
}
.topmenu2title {
	width: 60px;
	font-size: 12px;
	line-height: 175%;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: top;
	padding: 8px 6px 2px 30px;
	filter: Glow(Color='#420071', Strength=1);
}
.topmenu2tab {
	color: #FFFFFF;
	vertical-align: top;
	padding: 7px 30px 2px 6px;
	word-break : keep-all;
	text-align: justify;
	text-justify: inter-ideograph;
	filter: Glow(Color='#7506AD', Strength=2);
}
.topmenu2 {
	font-size: 12px;
	line-height: 175%;
	color: #FFFFFF;
}
.topmenu3table {
	height: 30px;
	width: 960px;
	background-image: url(../images/top_menu3_bg.gif);
}
.topmenu3title {
	width: 60px;
	font-size: 12px;
	line-height: 175%;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: top;
	padding: 8px 6px 2px 30px;
	filter: Glow(Color='#420071', Strength=1);
}
.topmenu3tab {
	vertical-align: top;
	padding: 2px 30px 2px 30px;
}
.topmenu4table {
	height: 36px;
	width: 960px;
	padding-left: 12px;
	background-image: url(../images/top_menu3_bg.gif);
	background-position: center center;
}
.topmenusearchtable {
	height: 31px;
	width: 960px;
	background-image: url('../images/top_menu_search.gif');
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}
input {
	font-size: 12px;
	line-height: 100%;
	border: 1px solid #0D699C;
}
select {
	font-size: 12px;
	line-height: 100%;
	border: 1px solid #0D699C;
}
input.radio {
	border: 0px;
}
input.checkbox {
	border: 0px;
}
input.button {
	font-size: 12px;
	line-height: 100%;
	border: 0px;
}
input.button40 {
	font-size: 12px;
	line-height: 14px;
	background-image: url('../images/button_bg40.gif');
	background-repeat: no-repeat;
	background-position: center center;
	height: 18px;
	width: 40px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	padding: 2px 0px 0px 0px;
}
input.button60 {
	font-size: 12px;
	line-height: 14px;
	border: 0px;
	background-image: url('../images/button_bg60.gif');
	background-repeat: no-repeat;
	background-position: center center;
	height: 18px;
	width: 60px;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	padding: 2px 0px 0px 0px;
}
.titlebg300 {
	background-image: url('../images/title_bg300.jpg');
	background-repeat: repeat-y;
	background-position: left center;
}
.titlebg400 {
	background-image: url('../images/title_bg400.jpg');
	background-repeat: repeat-y;
	background-position: left center;
}
.titlebg500 {
	background-image: url('../images/title_bg500.jpg');
	background-repeat: repeat-y;
	background-position: left center;
}
.titlebg700 {
	background-image: url('../images/title_bg700.jpg');
	background-repeat: repeat-y;
	background-position: left center;
}
.topictitle {
	background-repeat: repeat-y;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
	line-height: 175%;
	height: 22px;
	filter: Glow(Color='#420071', Strength=2);
}
.topictitle2 {
	color: #FFFFFF;
	background-repeat: repeat-y;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
	line-height: 175%;
	height: 22px;
	filter: Glow(Color='#000000', Strength=2);
	/*
	filter: Glow(Color='#000000', Strength=1);
	*/
}
.topicmore {
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
	line-height: 175%;
	height: 24px;
}
.subtitle {
	color: #FFFFFF;
	height: 28px;
	font-size: 12px;
	line-height: 150%;
	border-width: 3px 0px;
	border-style: double  none;
	padding:0px 10px;
}
.texttitle {
	font-size: 14px;
	line-height: 150%;
}
.stbgviolet {
	background-color: #7711B1;
	border-color: #7711B1;
}

.stbgsienna {
	background-color: #665133;
	border-color: #665133;
}
.stbgkhaki {
	background-color: #FAF7C8;
	border-color: #FAF7C8;
}
.stbggoldenrod {
	background-color: #D2A10D;
	border-color: #D2A10D;
}
.stbgwheat {
	background-color: #EDDEC1;
	border-color: #CA8F43;
}
.stbgtan {
	background-color: #A69687;
	border-color: #7F5A3F;
}
ul.news {
	list-style: url('../images/icon_arrowred.gif') inside circle;
	margin: 0px;
}
ul.shortcut {
	list-style: url('../images/icon_folder.gif') inside circle;
	margin: 10px;
}
ul.type {
	list-style: url('../images/icon_lineball.gif') inside circle;
	margin: 0px;
}
ul.subtype {
	list-style: none outside none;
	list-style-image : none ;
	margin-left: 16px;
}
ul.law {
	list-style: url('../images/icon_arrowblue.gif') inside circle;
	margin: 0px;
}
ul.book {
	list-style: url('../images/icon_notes.gif') inside circle;
	margin: 0px;
}
ul.bookcomment {
	list-style: url('../images/icon_speaker.gif') inside circle;
	margin: 0px;
}
ul.nostyle {
	list-style: none;
	margin: 0px;
}
ul.comment {
	list-style: url('../images/icon_message.gif') inside circle;
	margin: 0px;
}
li {
	vertical-align: bottom;
	margin: 2px 0px;
}
li.news {
	margin: 4px 0px;
	vertical-align: bottom;
}
li.shortcut {
	margin: 10px 0px;
	vertical-align: bottom;
}
.spaceline {
	background-color: #9852C1;
	height: 1px;
	width: 1px;
}
.spacewhite {
	background-color: #FFFFFF;
	width: 2px;
}
.page_border {
	background-image: url('../images/page_border.gif');
	background-repeat: repeat-y;
	width: 10px;
}
.booktab {
	background-color: #D4D0C8;
	font-size: 12px;
	line-height: 175%;
	color: #666666;
	vertical-align: bottom;
	padding: 0px 10px;
	cursor: pointer;
}
.booktab.show {
	background-color: #EBE9E5;
	font-size: 12px;
	line-height: 175%;
	color: #000000;
	vertical-align: bottom;
	padding: 0px 10px;
	cursor: pointer;
}
.text{
	text-align: justify;
	text-justify: inter-ideograph;
}
td.shortcut {
	background-color: #EEE8C7;
}
.content{
	font-size: 14px;
	line-height: 175%;
	text-align: justify;
	text-justify: inter-ideograph;
}
.bookcover{
	border: 1px solid #000000;
}
form {
	margin: 0px;
	padding: 0px;
}